RubyGems Navigation menu

cofi_cost 0.0.9

Playground for collaborative filtering in Ruby using NArray and rb-gsl.

Gemfile
          gem 'cofi_cost', '~> 0.0.9'
  
  
  
  
  
  
  

install
          gem install cofi_cost
  
  
  
  
  
  
  

Authors:

  • Thomas Wolfe

Owners:

Licenses:

  • MIT

Total downloads 6,460

For this version 551

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.9 - November 18, 2013 (7.5 KB)
  2. 0.0.8 - November 18, 2013 (7.5 KB)
  3. 0.0.7 - September 2, 2012 (6.5 KB)
  4. 0.0.6 - September 2, 2012 (6.5 KB)
  5. 0.0.4 - September 2, 2012 (6.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Requirements:

libgsl0-dev